<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dxhy.customs.dao.CustomsCustomsDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.dxhy.customs.entity.TdxCustoms">
        <id column="id" property="id"/>
        <result column="invoice_serial_no" property="invoiceSerialNo"/>
        <result column="gf_name" property="gfName"/>
        <result column="gf_tax_no" property="gfTaxNo"/>
        <result column="customs_code" property="customsCode"/>
        <result column="payer_one_taxno" property="payerOneTaxno"/>
        <result column="payer_one_name" property="payerOneName"/>
        <result column="payer_two_taxno" property="payerTwoTaxno"/>
        <result column="payer_two_name" property="payerTwoName"/>
        <result column="fill_in_date" property="fillInDate"/>
        <result column="data_type" property="dataType"/>
        <result column="tax_amount" property="taxAmount"/>
        <result column="user_account" property="userAccount"/>
        <result column="user_name" property="userName"/>
        <result column="qs_type" property="qsType"/>
        <result column="qs_status" property="qsStatus"/>
        <result column="create_date" property="createDate"/>
        <result column="update_date" property="updateDate"/>
        <result column="qs_date" property="qsDate"/>
        <result column="scan_id" property="scanId"/>
        <result column="notes" property="notes"/>
        <result column="audit_status" property="auditStatus"/>
        <result column="apply_check" property="applyCheck"/>
        <result column="check_status" property="checkStatus"/>
        <result column="dept_id" property="deptId"/>
        <result column="dept_name" property="deptName"/>
        <result column="company" property="company"/>
        <result column="remark" property="remark"/>
        <result column="glzt" property="glzt"/>
        <result column="xxly" property="xxly"/>
    </resultMap>

</mapper>
